.year {	margin: 0; 	padding: 0;	width: 100%;  color: #fff; font:  1.300em "Myriad Pro", Arial, SansSerif;	text-align: center;}
.month {border-style: none; text-align: center;}
.yearname {	margin: 0; 	padding: 0;	width: 227px;  color: #fff; font:  1.300em "Myriad Pro", Arial, SansSerif;	text-align: center;}
.monthname{font-family: "Myriad Pro", Arial, SansSerif;  text-align: center; font-size: 1.400em;  color: #fff; border-style: outset; border-width:0px; width:100%;}
.dayname td {font-family: "Myriad Pro", Arial, SansSerif; text-align: center; font-size: 1.300em; color: #eeeaea;}
.yearnavigation {font-family: "Myriad Pro", Arial, SansSerif; font-size: 1.300em; color:#fff;}
.datepicker {background-color:#000;}
.datepickerform {margin: 0px;}
.monthnavigation {font-family: "Myriad Pro", Arial, SansSerif; border:0;  vertical-align:middle; }
.monthpicker {font-size: 1.300em; }
.yearpicker {font-size: 1.300em; }
.pickerbutton {font-size: 1.300em;  border-style: solid; }
.nomonthday {height:1.300em; }
.monthday {text-align: center; font-size: 1.300em;  height:1.300em; }
.today { color:#f2f3a2; background-color:#d1d1d0;-webkit-border-radius: 300px;
    
    border-radius: 300px;	}
.selectedday {text-align: center; font-size: 1.300em; color:#f2f3a2; height:1.300em;  }
.sunday {text-align: center; font-size: 1.300em; color: #667171; height:1.300em;  }
.sunday a {color: #4C4C4C;}
.saturday {text-align: center; font-size: 1.300em; color: #4C4C4C; height:1.300em;  }
.saturday a {color: #4C4C4C;}
.flechas	{font:1.300em Verdana, Arial, Helvetica, sans-serif; }
.today a { color:#f2f3a2; }
.nav, .nav a {
	font:  1.300em; "Myriad Pro", Arial, SansSerif;
	color: #fff;	
	text-decoration: none;
}	


th {
	font:  1.300em "Myriad Pro", Arial, SansSerif;
	color: #eeeaea;

}

.today, td.today a, td.today a:link, td.today a:visited {
	color: #f2f3a2;}

td {text-align: center; font-size: 1.300em; height:1.300em; color:#eeeaea; }


td a {	text-decoration: none; font-size:1.300em; 
	
	display: block;

}


td a:hover, td a:active {
	color: #dbf3a2;
}


